<?php
$config->notify->objectTypes = array();
$config->notify->objectTypes['todo'] = array('created', 'assigned');

$config->notify->available['mail']['todo'] = $config->notify->objectTypes['todo'];

$config->notify->available['webhook'] = array();

$config->notify->available['message']['todo'] = $config->notify->objectTypes['todo'];

$config->notify->setting = array();
$config->notify->setting['mail']['setting']    = $config->notify->available['mail'];
$config->notify->setting['webhook']['setting'] = $config->notify->available['webhook'];
$config->notify->setting['message']['setting'] = $config->notify->available['message'];

